<!DOCTYPE html>
<html lang="en"
<head>
<meta charset="utf-8">
<title> To Do App </title>
</head>
<body>
<h1> To Do App </h1>
<ol>
<li><input type="checkbox"> First item</li>
<li> <input type="checkbox">Second item</li>
<li> <input type="checkbox"> Third item</li>
<li> <input type="checkbox"> Fourth item</li>
</ol>
</body>
</hmtl>

